Subject: [jose] JOSE and RFC4210

From: Mountie Lee <[email-masked]>
Date: Sun, 31 Mar 2013 22:19:19 +0900

Hi.
I'm Mountie Lee from Korea.

recently I'm trying to write draft for Web Certificate API as the part of
W3C WebCrypto WG (http://www.w3.org/2012/webcrypto/)

RFC4210 is the standard for Certificate Management Protocol
and defines list of response data types in their process.

for example
RFC4210 CMP defines Certificate Reponse data structure as
http://tools.ietf.org/html/rfc4210#section-5.3.4

also it defines the Revocation Response data structure as
http://tools.ietf.org/html/rfc4210#section-5.3.10

my question is

in JOSE Working Group
is there any discussion for JOSE data format for RFC4210 data structures?

if not, where can I start to discuss for these requirements?

Korea and in some other countries are using RFC4210 as their base pki
standard.
previously and until to now, binary plugins (like ActiveX) are used to
implement CMP.

already huge infrastructures (legal, physical and services) are established
and operated over 10 years.

that is the reason why we have interest for JOSE as the data structure of
RFC4210 CMP.

best regards
mountie.

-- 
Mountie Lee

PayGate
CTO, CISSP
Tel : +82 2 2140 2700
E-Mail : [email-masked]

=======================================
PayGate Inc.
THE STANDARD FOR ONLINE PAYMENT
for Korea, Japan, China, and the World